/* undo some default styling of common (X)HTML browsers
************************************************************/

/* Avoid browser default inconsistent heading, 
* font-sizes and pre/code
********************************************************/
body,h3,h4,h5,h6,pre,code,td {
	font-size:1em;
}

/* Remove inconsistent (among browsers) - 
* default padding or margin 
********************************************************/
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,html,blockquote,
fieldset,input,label,div,dd,dt,dl,table,tr,td,img,hr {
	margin:0; padding:0;
}

/* prevent blue linked image borders
********************************************************/
a img,:link img,:visited img,fieldset {
	border:none;
}
/* EVERYTHING ABOVE IS TO ENSURE STABILITY, not added by me (icee) */

body {
	font-family: Arial;
	background-color: #c9c9c9;
	background-image: url("../img/bg.gif");
	font-size: 12px;
	position: relative;
	text-align: left;
	margin: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}

input, textarea, select, table, td {
	font-size: 12px;
	font-family: Arial;
}
input {
	padding: 2px;
	margin: 0px;
}

a {
	color: #006600;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#menu a {
	color: #ffffff;
	text-decoration: none;
}
#menu a:hover {
	text-decoration: underline;
}
h1 {
	font-size: 18px;
	color: #046b2b;
}
h2 {
	font-size: 14px;
	color: #046b2b;
}
p, h2 {
	padding: 0px;
	margin: 10px 15px;
}
h1 {
	margin: 20px 0 15px 0;
}
h1.top {
	margin: 10px 0 10px 0;
}
p, li {
	line-height: 17px;
}
h1 {
	background-image: url("../img/catbg2.jpg");
	padding: 5px;
	border-top: 0px SOLID #b1c1ae;
	border-bottom: 1px SOLID #306827;
	padding-left: 15px;
}
ul, ol {
	margin: 10px 30px;
	padding: 0px;
}

.startpageol {
	margin-left: 50px;
	margin-right: 50px;
}
.startpageol li{
	margin: 5px;
}
li {
	margin: 5px;
	padding: 0px;
}

.left {
	float: left;
}
.smallfont, .font_small {
	font-size: 11px;
}
.center {
	text-align: center;
}
.right {
	float: right;
}
.left {
	float: left;
}
.justify {
	text-align: justify;
}
.clearleft {
	clear: left;
}
.color_red{
	color: #CC0000;
}
.color_green {
	color: #009900;
}
.color_grey{
	color: #4b4b4b;
}
.color_senasteevents{
	color: #000000/*#737373*/;
}

.stats_table {
	border: 0px SOLID #D3EAD0;
	padding: 0px;
	margin: 0px 15px;
}
.stats_table td {
	border: 1px SOLID #D3EAD0;
	padding: 3px;
	margin: 0px;
}

.forelasare {
	border: 1px SOLID #D3EAD0;
	padding: 5px;
}

.val2010_fraga {
	position: relative;
	margin: auto;
	width: 700px;
	font-weight: bold;
	clear: left;
	margin-top: 35px;
}
.val2010_svar {
	position: relative;
	margin: auto;
	width: 700px;
	min-height: 50px;
	clear: left;
	margin-top: 15px;
}
.val2010_svar img{
	padding-right: 10px;
}
.val2010_info01 {
	display: none;
}
.show_val2010_info01:hover .val2010_info01 {
	display: block;
	margin-top: 100px;
}
#stats {
	border: 1px SOLID #D3EAD0;
	padding: 5px;
	color: #696969;
}
#stats td{
	padding: 2px;
	font-size: 11px;
	color: #336633;
	border-right:  1px SOLID #D3EAD0;
}
.latest_forum_posts {
	padding-bottom: 2px;
}

.form_left {
	float: left;
	width: 115px;
	padding: 3px;
}
.form_right {
	padding: 3px;
}
#container {
	height: 100%;
	min-height: 100%;
	text-align: center;
	position: relative;
	margin: auto;
	width: 700px;
}
.box, .box2, .lankar_box {
	border: 3px SOLID #D3EAD0;
	position: relative;
	text-align: left;
	margin: auto;
	width: 320px;
	margin-left: 2px;
	margin-right: 0px;
	padding: 5px;
}
.box2, .lankar_box {
	width: 496px;
}
.lankar_box {
	margin-bottom: 10px;
}
.lankar_box p {
	text-align: justify;
}
.forelasare_box {
	border: 3px SOLID #D3EAD0;
	position: relative;
	text-align: left;
	margin: auto;
	width: 496px;
	margin-bottom: 10px;
	padding: 5px;
}


/* ********************************************************************************** */
/* THE BLOG */
.blogcontainer {
	position: relative;
	margin: 0px 0px;
	text-align: center;
	border-bottom: 0px SOLID #979797;
	margin-bottom: 30px;
}
.blog_header{
	background-color: #046b2b;
	background-image: /*url("../img/news_header.gif")*/url("../img/catbg2.jpg");
	padding: 7px;
	padding-left: 15px;
	border-top: 1px SOLID #046b2b;
	border-bottom: 1px SOLID #046b2b;
	text-align: left;
	color: #046b2b;
	height: 20px;
	font-size: 16px;
	font-weight: bold;
}
/*#blog_header a{
	color: #ffffff;
}*/
.blog_footer {
	font-style: italic;
	font-size: 10px;
	background-color: #F1F8F1;
	padding: 5px;
	padding-left: 15px;
	border-top: 1px SOLID #046b2b;
	border-bottom: 1px SOLID #046b2b;
	text-align: left;
	color: #046b2b;
}
.blog_post {
	background-color: #ffffff;
	padding: 0px;
	margin: 0px;
	border-left: 0px SOLID #046b2b;
	border-right: 0px SOLID #046b2b;
	text-align: left;
}
.blog_comment {
	margin: auto;
	position: relative;
	width: 450px;
	text-align: left;
	padding: 5px;
	border: 3px SOLID #D3EAD0;
	margin-top: 10px;
}
.blog_comments {
	margin: auto;
	position: relative;
	width: 455px;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
}
.blog_comments_head {
	width: 460px;
	text-align: left;
	color: #046b2b;
	background-color: #e6e6e6;
	border: 1px SOLID #046b2b;
	padding: 5px;
}
.blog_comments_comment {
	width: 460px;
	text-align: left;
	padding: 5px;
	border-left: 1px SOLID #046b2b;
	border-right: 1px SOLID #046b2b;
	border-bottom: 1px SOLID #046b2b;
	margin-bottom: 10px;
}
.blog_comments_container{
	margin: auto;
	position: relative;
	margin-top: 10px;
	text-align: center;
	margin-bottom: 40px;
}
.blog_comment_form_left {
	float: left;
	clear: left;
	width: 100px;
}
.blogquote{
	background-image: url("../img/quote.gif");
	background-repeat: no-repeat;
	padding-left: 37px;
	margin: 20px 40px;
	margin-left: 15px;
	min-height: 20px;
	font-family: Times, Times New Roman;
	font-size: 14px;
}
#newsheader {
	background-color: #046b2b;
	background-image: url("../img/news_header.gif");
	padding: 5px;
	border: 1px SOLID #046b2b;
	width: 460px;
	text-align: left;
	color: #046b2b;
	height: 20px;
}
#newsheader h2 {
	color: #ffffff;
	margin: 0px;
	padding: 3px;
}
#newsfooter {
	font-style: italic;
	font-size: 10px;
	background-color: #e6e6e6;
	padding: 5px;
	border: 1px SOLID #046b2b;
	width: 460px;
	text-align: left;
	color: #046b2b;
}
#newsinfo {
	background-color: #ffffff;
	padding: 5px;
	border-left: 1px SOLID #046b2b;
	border-right: 1px SOLID #046b2b;
	width: 460px;
	text-align: left;
}

/* MAIN LAYOUT */
#maincontent {
	width: 800px;
	position: relative;
	text-align: center;
	margin: auto;
	margin-top: 25px;
}
#header {
	background-image: url("../img/header2.png");
	height: 56px;
	width: 230px;
	padding-top: 15px;
	padding-left: 570px;
	color: #ffffff;
}
#mainwindow {
	background-image: url("../img/mainwindow2.png");
	width: 782px;
	text-align: left;
	padding: 9px;
	padding-top: 10px;
}
#footer {
	background-image: url("../img/footer2.png");
	background-repeat: no-repeat;
	height: 25px;
	padding-top: 8px;
	padding-left: 9px;
	margin-bottom: 111px;
	font-size: 11px;
	width: 791px;
	text-align: left;
	color: #595959;
}
#footer a, #footer a:hover {
	color: #595959;
}
#footer p {
	margin-top: 0px;
	margin-bottom: 0px;
}

.menu_button {
	margin-left: 8px;
	float: left;
	padding-top: 5px;
	padding-left: 7px;
	padding-right: 7px;
}
.menu_button a {
	padding-left: 1px;
	padding-right: 1px;
	height: 20px;
}
#menu_buttonselected {
	margin-left: 10px;
	float: left;
	font-weight: bold;
	background-color: #FFFFFF;
	height: 20px;
	padding-top: 5px;
}
#menu_buttonselected a{
	color: #046b2b;
	padding-left: 1px;
	padding-right: 1px;
}
#menu {
	background-image: url("../img/menu2.png");
	height: 25px;
	width: 799px;
	color: #ffffff;
	padding-top: 0px;
	padding-left: 1px;
	text-align:left;
}

#left_win {
	width: 515px;
	float: left;
}
#left_win_top {
	background-image: url("../img/leftwin_top_alt.gif");
	height: /*16*/5px;
	width: 510px;
	padding: 3px 0px 0px 5px;
}
#left_win_middle {
	background-image: url("../img/leftwin_middle.gif");
	padding-left: 7px;
	padding-right: 12px;
	width: 496px;
	font-size: 12px;
	text-align: justify;
}
#left_win_middle h1{
	font-size: 18px;
	color: #000000;
	font-weight: normal;
	margin: 0 0 5px 0;
	padding-bottom: 3px;
}
#left_win_middle p{
	margin: 0px;
	padding-bottom: 7px;
}
#left_win_bottom {
	background-image: url("../img/leftwin_bottom.gif");
	height: 14px;
	width: 515px;
}
#right_win {
	width: 238px;
	float: right;
	padding-left: 7px;
	text-align: left;
}
#right_win_top {
	background-image: url("../img/rightwin_top.gif");
	height: 16px;
	width: 232px;
	padding: 6px 0px 0px 5px;
}
#right_win_middle/*, #support_quote*/ {
	background-image: url("../img/rightwin_middle.gif");
	padding-left: 7px;
	padding-right: 7px;
	width: 223px;
}
#right_win_bottom {
	background-image: url("../img/rightwin_bottom.gif");
	height: 12px;
	width: 237px;
}
.right_menu_alt_a {
	
}